/**
	* rwd_app.css und rwd_ados.css
	* nach Möglichkeit bitte NICHT mehr verändern
	* Styleänderungen in rwd_2017.css vornehmen!
*/


/*********************** RWD_APP.CSS ****************************/
#wp_select {
  display: table;
  margin-bottom: 0;
}
#wp_select > div{
    display:table-row;
  }
#wp_select > div > div{
  display:table-cell;
}
#wp_select > div > div:nth-of-type(2){
  width:100%;
}
#wp_select label {
  width: 90px;  
}
#zumAusschuss {
  margin-left: 15px;
}
#Ausschuss {
  width:100%;
}

.slider_text {
  background: rgba(2, 46, 91, 0.6) none repeat scroll 0 0;
  position:absolute;
  bottom:0;
  padding:8px 24px;
}
.bx-controls {padding-top:6px; padding-bottom:6px;}

@media only screen and (max-width: 480px) {
  #wp_select{
    width:100%;
  }
  #wp_select > div > div{
    display:block;
  }
  #wp_select > div > div:nth-of-type(1){
    margin-top:10px;
  }
  #zumAusschuss {
    margin-top: 5px;
    margin-left:0;
  }
}

.pagerX {

  font-size: 16px;
  margin-bottom: 20px;
  margin-top: 20px; }

  .pagerX .left {
    float: left; }
  .pagerX .right {
    float: right; }
    .pagerX .right ul {
      margin-left: 15px; }
  .pagerX label, .pagerX select {
    display: inline-block;
    margin-bottom: 0px; }
  .pagerX select {
    padding: 5px; }
  .pagerX .right div {
    display: inline-block;
  }
  .pagerX ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block; }
    .pagerX ul li {
      display: inline-block;
      margin-bottom:5px; }
      .pagerX ul li a {
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        color: #022e5b;
        background: #e7e7e7;
        padding: 0px 8px;
        display: block;
        border: 1px solid transparent;
        box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5); }
        .pagerX ul li a:visited {
          color: #022e5b; }
        .pagerX ul li a:hover {
          color: #022e5b; }
        .pagerX ul li a:active {
          color: #022e5b; }
        .pagerX ul li a:focus {
          outline: 0px; }
        .pagerX ul li a:hover {
          text-decoration: none;
          border: 1px solid #022e5b; }
      .pagerX ul li .pager_active {
        background: #022e5b;
        color: #FFFFFF !important; }
  @media only screen and (max-width: 480px) {
    .pagerX {
      text-align: center; }
      .pagerX label {
        margin-right: 10; }
      .pagerX select {
        margin-right: 0; }
      .pagerX ul {
        margin-top: 0px;
        display: block !important; }
      .pagerX .left {
        margin-bottom: 10px; }
      .pagerX .left, .pagerX .right {
        float: none;
        font-size: 12px; }
      .pagerX .right ul {
        margin-top: 10px; } }
  @media only screen and (min-width: 481px) and (max-width: 1200px) {
    .pagerX {
      text-align: left;}
    .pagerX .left {
      float: none; }
    .pagerX .right {
      float: none; 
      margin-top: 15px; }
  }
  @media only screen and (max-width: 650px) {
    .pagerX .right ul {
      display: block;
      margin-top: 15px;    
    }
  }
  @media only screen and (max-width: 1200px) {
    .pagerX .right div {
      display: none;
    }
    .pagerX .right ul {
      margin-left: 0px;
    }
  }
.table_head .table_head_desktop {
  list-style: none;
  margin: 0;
  padding: 0;
  background: #022e5b;
  color: #FFFFFF;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px; }
  .table_head .table_head_desktop li {
    padding: 10px 10px; }
    .table_head .table_head_desktop li a {
      display: block;
      color: #FFFFFF; }
.table_head .table_head_mobile {
  display: none;
  background: #022e5b;
  color: #FFFFFF;
  text-align: center;
  padding: 10px 0px; }
  .table_head .table_head_mobile select {
    color: black;
    padding: 5px; }
.table_head .table_head_desktop .tableSortAsc {
  background-image: url("/C1257B55002AC6F3/RepositoryFile/dataTable/$File/asc.gif");
  background-repeat: no-repeat;
  background-position: center right;
}
.table_head .table_head_desktop .tableSortAsc:focus {
  background-image: url("/C1257B55002AC6F3/RepositoryFile/dataTable/$File/asc_blue.gif");
}
.table_head .table_head_desktop .tableSortDesc {
  background-image: url("/C1257B55002AC6F3/RepositoryFile/dataTable/$File/desc.gif");
  background-repeat: no-repeat;
  background-position: center right;
}
.table_head .table_head_desktop .tableSortDesc:focus {
  background-image: url("/C1257B55002AC6F3/RepositoryFile/dataTable/$File/desc_blue.gif");
}
@media only screen and (max-width: 992px) {
  .table_head .table_head_desktop {
    display: none; }
  .table_head .table_head_mobile {
    display: block; } }
.table_body {
  font-family: "Roboto Condensed", Arial, sans-serif;
  font-size: 14px; }
  .table_body label {
    display: none; }
  @media only screen and (max-width: 768px) {
    .table_body label {
      display: block; } }
  .table_body button.expander {
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    transition: all 0.3s;
    position: absolute;
    right: 10px;
    bottom: 0px;
    z-index: 1000;
    border: 0;
    background: rgba(0, 0, 0, 0.5);
    font-size: 16px;
    color: #FFFFFF;
    width: 20px;
    height: 20px;
    padding: 0;
    line-height: 16px; }
    .table_body button.expander:hover {
      background: #337ab7; }
  @media only screen and (max-width: 768px) {
    .table_body button.expander {
      position: relative;
      left: 50%;
      transform: translateX(-50%);
      display: block;
      margin-top: 15px; } }
  .table_body .number {
    background: #022e5b;
    border: 0;
    border-radius: 2px;
    color: #FFFFFF;
    font-weight: 300;
    font-size: 12px;
    padding: 0px 4px;
    margin-right: 5px;
    transition: all 0.3s; }
    .table_body .number:hover {
      background: #337ab7;
      text-decoration: none; }
  .table_body a.expander_list {
    background: transparent;
    border: 0;
    color: #337ab7;
    font-weight: 300;
    font-size: 12px;
    margin-right: 5px;
    transition: all 0.3s; }
    .table_body a.expander_list::before {

      margin-right: 3px; }
    .table_body a.expander_list:hover {
      color: black; }
    .table_body .vgcollapsed.show-class a.expander_list::before {
      content: "\00AB"; }
    .table_body .vgcollapsed.hide-class a.expander_list::before {
      content: "\00BB"; }
  .table_body ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    .table_body ul li {
      padding: 5px 0px 15px 0px; }
      .table_body ul li ul {
        list-style: none;
        margin: 0;
        padding: 0; }
        .table_body ul li ul li {
          display: inline-block;
          vertical-align: top;
          padding: 5px 10px;
          position: relative; }
          .table_body ul li ul li ul {
            padding-left: 0px; }
            .table_body ul li ul li ul li {
              display: list-item;
              list-style-type: none;
              padding: 0px 20px 0px 0px;
              margin-bottom: 5px; }
          @media only screen and (max-width: 768px) {
            .table_body .fileList {

              padding-left: 0px;
              border: 1px solid rgba(0, 0, 0, 0.5);
              -moz-border-radius: 3px;
              -ms-border-radius: 3px;
              -webkit-border-radius: 3px;
              border-radius: 3px;
              background: #FFFFFF; }
              .table_body .fileList li {

                padding: 5px;
                display: block;
                width: 100%;
                border-bottom: 1px solid rgba(0, 0, 0, 0.5); } }
  @media only screen and (max-width: 768px) {
    .table_body ul li ul li ul li {
      margin-bottom: 0px; } }

        @media only screen and (max-width: 768px) {
          .table_body ul li ul li {
            display: block;
            width: 100%; } }
    @media only screen and (max-width: 768px) {
      .table_body ul li {
        padding: 10px 0px 40px 0px; } }

.table_body > ul > li:nth-child(odd) {
  background: #fafafa; }

.table_body > ul > li:nth-child(even) {
  background: #f2f2f2; }

.table_body > ul > li {
  border-bottom: 1px solid #cccccc;
  border-top: 1px solid #FFFFFF; }

.table_space > li {
  font-size: 14px;
}
.table_space label {
  font-size:18px;
}
@media (min-width: 769px) {
  #sitzungen .table_space > li:nth-child(1) {
    width: 14%; }
  #sitzungen .table_space > li:nth-child(2) {
    width: 15%; }
  #sitzungen .table_space > li:nth-child(3) {
    width: 30%; }
  #sitzungen .table_space > li:nth-child(3) ul {
    list-style: url("pdf.png") !important;
    margin-left: 18px !important; }
  #sitzungen .table_space > li:nth-child(4) {
    width: 41%; } }
@media only screen and (max-width: 768px) {

#sitzungen .table_space > li:nth-child(3) ul {
  margin-left: 0px !important; } }
#sitzungen .table_space > li ul li {
  width: 100% !important; }

@media (min-width: 769px) {
  #vorgaenge .table_space > li:nth-child(1) {
    width: 13%; }
  #vorgaenge .table_space > li:nth-child(2) {
    width: 17%; }
  #vorgaenge .table_space > li:nth-child(3) {
    width: 18%; }
  #vorgaenge .table_space > li:nth-child(4) {
    width: 27%; }
  #vorgaenge .table_space > li:nth-child(5) {
    width: 25%; }
}    
#vorgaenge .table_space > li:nth-child(4) ul {
  list-style: url("pdf.png") !important; 
  margin-left: 18px !important; }
@media only screen and (max-width: 768px) {
  #vorgaenge .table_space > li:nth-child(3) ul {
    margin-left: 0px !important; } 
  #vorgaenge .table_space > li:nth-child(4) ul {
    margin-left: 0px !important;}
  .table_space > li {
    width: 100% !important;
  }
}
#vorgaenge .table_space > li ul li {
  width: 100% !important; }

#vorgaenge .table_space a, #sitzungen .table_space a, #liveticker .table_space a {
  padding:4px;
}
  
@media only screen and (max-width: 768px) {
  .table_body .table_space > li:nth-child(1) {
    font-size: 16px !important; }
    .table_body .table_space > li:nth-child(1) label {
      display: inline-block !important;
      margin-right: 15px; 
      font-size: 28px; }
  .table_body > ul > li {
    border-bottom: 5px solid #cccccc; } 
  #vorgaenge .sitzungsListe ul li {
    border-bottom: none;
  } }
  
.table_head .table_head_desktop li {
  padding: 10px 15px 10px 10px;
}

/* Anpassungen Tim 04.07.2016 */
.pagerX input[type="checkbox"]:focus, .pagerX input[type="radio"]:focus, .table_search input[type="checkbox"]:focus, .table_search input[type="radio"]:focus {
  outline: 2px solid #022e5b;
  outline-offset: 2px; 
}
.pagerX input[type="text"]:focus, .pagerX textarea:focus, .pagerX select:focus, .table_search input[type="text"]:focus, .table_search textarea:focus, .table_search select:focus {
  border: 1px solid #022e5b; 
}
.pagerX ul li a:focus {
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: #022e5b !important;
  color: #FFFFFF !important;
  text-decoration: none; 
}
.pagerX input[type=text] {
    width: 35px;
    border: 1px solid #cccccc;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.table_head a:focus {
    background: #FFFFFF;
    color: #022e5b !important;
    padding: 4px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px; 
}
.table_search input[type='text'], .table_search select {
    padding: 5px;
    width: 100%;
    border: 1px solid #cccccc;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px; 
}
.table_body a.expander_list:focus {
  padding: 4px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.pagerX select, .table_search select, .table_body select {
  border: 1px solid #cccccc;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; 
}
#vorgaenge .table_space a:focus, #sitzungen .table_space a:focus {
    padding: 4px; 
}
.table_body .number:focus {
    outline: 2px solid #022e5b;
    background: #FFFFFF;
    color: #022e5b;
    padding: 5px 8px;
    text-decoration: none;
}
.table_body a.expander_list:focus {
    background: #022e5b;
    color: white;
    text-decoration: none;
    padding: 4px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.table_body button.expander:focus {
    background: #022e5b;
}
.rss_list li a {
  background:url("/C1257B55002AC6F3/RepositoryFile/layout_grafiken/$File/rss-icon-small.png") transparent no-repeat 15px center !important;
}
.rss_list li a:hover, .rss_list li a:focus {
  background:url("/C1257B55002AC6F3/RepositoryFile/layout_grafiken/$File/rss-icon-small.png") #022e5b no-repeat 15px center !important;
}

.vgcollapsed {
  display: inline !important;
}

#grey_area img {
  width: 100%;
  height: 200px;
}

.anchor {
  display: block;
  position: relative;
  top: -65px;
  visibility: hidden;
}

#meplayer {
  width: 100%;
}

/* Anpassungen für Kalender, KrS */
#cal_info_text {
 display:none;
}
main #side_content .eventsCalendar-slider {
 text-align: center; 
 }
#side_content .eventsCalendar-list-wrap {
 background: #f2f2f2;
 padding: 15px;
 border-bottom-left-radius: 3px;
 border-bottom-right-radius: 3px; 
}
#side_content .eventsCalendar-list-wrap p {
 padding: 0px 0px 15px 0px;
 margin: 0;
 text-align: center; 
}
#side_content .eventsCalendar-list-wrap a.rss {
 text-align: center;
 display: block;
 padding: 15px 0px 0px 0px;
 cursor: pointer; 
}
#side_content .eventsCalendar-list-wrap a.rss img {
 margin-right: 10px; 
}
#side_content .eventsCalendar-slider {
 text-align: center;
 background: #f2f2f2;
 padding: 5px 0px;
 position: relative;
 font-weight: 500; 
}
#side_content .eventsCalendar-slider  > a {
 position: absolute;
 margin: 0px 5px;
 padding: 0px 5px;
 font-size: 16px;
 line-height: 16px;
 vertical-align: middle;
 width: 20px;
 height: 20px;
 background: white;
 -moz-border-radius: 3px;
 -ms-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5); 
}
#side_content .eventsCalendar-slider > a:hover {
 text-decoration: none;
 border: 1px solid #022e5b; 
}
#side_content .eventsCalendar-slider > a.prev {
 left: 0px; 
}
#side_content .eventsCalendar-slider > a.next {
 right: 0px; 
}
#side_content .eventsCalendar-currentTitle {
 margin-bottom:5px;
}

#side_content .eventsCalendar-day-header {
 width:14%;
}
#side_content .eventsCalendar-day-header:first-child
#side_content .eventsCalendar-day-header:last-child {
 width:15%;
}
#side_content table td.eventsCalendar-day {
 border: 1px solid rgb(242, 242, 242);
 border-width:1px 0px 0px 1px;
 padding-top:0px;
 padding-bottom:0px;
}
#side_content table td.eventsCalendar-day a {
 display:block;
 width:100%;
 height:100%;
 padding-top:3px;
 padding-bottom:3px;
}
#side_content table td.eventsCalendar-day a:focus{
 background-color: #022e5b;
 color: #FFFFFF;
 text-decoration: none;
}
#side_content table td.today {
 border: 1px solid #022e5b;
 font-weight: bold; 
}
#side_content table td.today a {
 color: #022e5b; 
}
#side_content table .dayWithEvents {
 background: #ccc;
 font-weight: bold; 
}
#side_content table .dayWithEvents a {
 color: #022e5b; 
}
#side_content .eventsCalendar-list {
 padding: 0px;
 margin: 0;
 list-style: none; 
}
#side_content .eventsCalendar-list li {
 padding: 10px 15px;
 font-size: 14px;
 border-bottom: 1px solid rgba(0, 0, 0, 0.1); 
}
#side_content .eventsCalendar-list li:nth-child(odd) {
 background: #FFFFFF; 
}
#side_content .eventsCalendar-list li:nth-child(even) {
 background: #f7f7f7; 
}
#side_content .eventsCalendar-list li:last-child {
 margin-bottom: 0px; 
}
#side_content .eventTitle {
 display:block;
}
.side_box #webcalendar{
 display:block;
 background-color: rgb(245, 245, 245);
 text-align: center;
 padding-bottom:15px;
}
/* ENDE Anpassungen für Kalender, KrS */

h1 {
  margin-bottom:10px;
}
h2 {
  margin-bottom:5px;
}
main section {
  margin-bottom: 20px;
}

/* ABe 09.08.2019: Anpassungen Liveticker - AGH-105 */
#liveticker .table_head_desktop li {
  display:inline-block;
  color:#fff;
  padding: 10px 10px 10px 10px;
}
@media (min-width: 769px) {
  #liveticker .table_space > li:nth-child(1) {
    width: 6%; }
  #liveticker .table_space > li:nth-child(2) {
    width: 1%; }
  #liveticker .table_space > li:nth-child(3) {
    width: 1%; }
  #liveticker .table_space > li:nth-child(4) {
    width: 45%; }
  #liveticker .table_space > li:nth-child(5) {
    width: 14%; }
  #liveticker .table_space > li:nth-child(6) {
    width: 27%; }
}    
#NAVIGATION ul ul {
  z-index:70 !important;
}
#liveticker .fileList {
  list-style: url("pdf.png") !important; 
  margin-left: 18px !important;
}
@media (max-width: 768px) {
  #liveticker .desktop {
    display: none;
  }
  #liveticker .fileList {
    margin-left: 0 !important;
  }
}
@media (min-width: 769px) {
  #liveticker .mobile {
    display: none;
  }
}
#liveticker .mobile strong {
  line-height: 1.1em;
  font-size: 18px !important;
}
#liveticker .table_body > ul > li {

  padding-bottom: 5px!important;
  padding-top: 5px!important;
}
#liveticker .erledigt, #liveticker .offen {
  padding-left: 5px;
  padding-right: 5px;
}
#liveticker .erledigt {
  background-color: #dff0d8;
}
#liveticker .aktuell {

  outline:0;
  border-right: 5px solid #022e5b;
  border-left: 5px solid #022e5b;
  border-top: 5px solid #022e5b;
  border-bottom: 0;
}
#liveticker .aktuell + .aktuell {
  border-top: 1px solid #cccccc;
}
#liveticker .aktuell + .offen,
#liveticker .aktuell + .erledigt {
  border-top: 5px solid #022e5b;
}
#liveticker .offen {
  border-bottom: 1px solid #cccccc;
  background: #fafafa;
}
#liveticker .table_space > li.zwischenueberschrift {
  width: 100%;
  font-weight: bold;
  font-size: 14px!important;
  line-height: 30px;
}
@media (max-width: 768px) {
  #liveticker .table_space > li.zwischenueberschrift {
    font-size: 16px!important;
  }
}
@media (min-width: 769px) {
  #liveticker .table_space > li.zwischenueberschrift {
    width: 86%;
  }
}
#liveticker .table_body > ul > li.aktuell:last-child {
    border-bottom: 5px solid #022e5b;
}
/* ABe 09.08.2019: Anpassungen Liveticker - AGH-105 */

main .personlist .person_facts {
  font-size: 14px;
}
main .personlist .president {
  height:82px;
}
main .personlist .mitglied, main .personlist .person {
  height:125px;
}
main .personlist > li {
    height: 310px;
    padding: 10px;
}
@media (max-width: 480px) {
 main .personlist > li {
  height: inherit;
 }
}
.acc_text_box h2 {
    font-size: 14px;
    font-weight: bold;
}
.table_full, .personlist {
  text-align:left;
}
main .content_document_list li a span {
    display: block;
    font-size: 12px;
    font-weight: bold;
    color: black;
    font-family: Arial, sans-serif;
}
main .content_document_list li a:hover span, main .content_document_list li a:focus span {
    color: white;
}
main .content_document_list li a:hover, main .content_document_list li a:focus {
    background-position: 15px center;
}
.formular .saalseite{
  margin-right:15px;
}
.formular .table_data.errors {
  color: red;
}
.formular .warning input{
  border: 1px solid red;
}
.formular .warning label, .formular span.warning {
  color: red;
}
.formular select{
    background: #FFFFFF;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
    border: 0;
    padding: 4px 8px;
    border: 1px solid #cccccc;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
}

/* Responsive Table */
.stacktable { width: 100%; }
.st-head-row { padding-top: 1em; }
.st-head-row.st-head-row-main { font-weight: bold; padding-top: 0; }
.st-key { width: 39%; padding-right: 1%; }
.st-val { width: 59%;  padding-left: 1%; }

.stacktable.small-only td{
vertical-align:top;
padding-right: 3px;
}

.stacktable.large-only td{
padding-right: 10px;
vertical-align:top;
}
.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }

@media (max-width: 800px) {
  .stacktable.large-only { display: none; }
  .stacktable.small-only { display: table; }
}
/* ENDE Responsive Table, KrS */

#side_content .side_box_body p {
  text-align: left;
}
/*********************** RWD_APP.CSS ****************************/



/*********************** RWD_ADOS.CSS ***************************/
.not_pub{
padding-left:11px !important;
    background-image: url("/C1257B55002AC6F3/RepositoryFile/rwd_pari_css/$File/login.png");
     background-repeat: no-repeat;
     background-position: 0px 3px;
}
@media(max-width: 768px){
  .not_pub{
    padding-left:14px !important;
    background-position: 4px 8px;
  }
}

#blue_area .row ul li a.img_link_login {
  width: 40px;
  height: 40px;
  background-image: url("/C1257B55002AC6F3/RepositoryFile/rwd_pari_css/$File/person_white.png");
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 24px;
  background-position: center;    
  border-radius: 3px 3px 0 0;
  transition:none;
}
#blue_area .row ul li:hover a.img_link_login, #blue_area .row ul li:focus a.img_link_login{
  background-image: url("/C1257B55002AC6F3/RepositoryFile/rwd_pari_css/$File/person.png");
  background-color: white;
}

#blue_area .row ul li ul.list_login {
  display:none;
  position: absolute;
  -webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.75);
  z-index: 20;
  background: white;
  padding-bottom: 0px;
  padding: 0px;
}

#blue_area .row ul li:hover ul.list_login {
  display:block;
}

#blue_area .row ul li ul.list_login li {
  float: none;
  display: block;
  background: #FFF;
  font-size: 16px;
  color: black !important;
  position: relative;
  list-style: none;
  background: transparent;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}

#blue_area .row ul li ul.list_login li:hover {
  background: #022e5b;
}

#blue_area .row ul li ul.list_login li a{
  display: block;
  text-decoration: none;
  color: black;
  transition: all 0.1s;
  -webkit-transition: all 0.1s;
  cursor:pointer;
      text-transform: none;
    font-family: "Roboto", Arial, sans-serif;
    font-size: 14px;
    line-height: 14px;
    padding: 8px 15px 8px 15px !important;
}

#blue_area .row ul li ul.list_login li:hover a{
  color: white;
}

#blue_area .row ul li ul.list_login a:hover, #blue_area .row ul li ul.list_login a:focus{
  background-color:transparent;
}

#blue_area .row ul li a.img_link_person {
  width: 40px;
  height: 40px;
  background-image: url("/C1257B55002AC6F3/RepositoryFile/rwd_pari_css/$File/person_white.png");
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: center;
  border-radius: 3px 3px 0 0;
  transition:none;
}
#blue_area .row ul li:hover a.img_link_person, #blue_area .row ul li:focus a.img_link_person{
  background-image: url("/C1257B55002AC6F3/RepositoryFile/rwd_pari_css/$File/person.png");
  background-color: white;
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: center;
}

/******** ANPASSUNG EMBEDDED FORMULAR ***********/
.pari-dialog{
  position: static;
  border: 2px solid #022e5b;
  margin: 15px;
  font-size: 14px;
  font-family: Arial, sans-serif;
  background: #fafafa;
}
@media (min-width: 768px) {
  .pari-dialog.login{
    width: 550px;
    margin-left: 0;
  }
  .pari-modal.login{
    margin: 100px auto !important;
  }
}
@media (min-width: 800px) {
  .pari-dialog.password{
    width: 700px;
    margin-left: 0;
  }
  .pari-modal.password{
    margin: 100px auto !important;
  }
}
@media (min-width: 992px) {
  /*.pari-dialog.register{
    width: 850px;
    margin-left: 0;
  }*/
  .pari-modal.register{
    margin: 15px auto;
  }
}
section.accordion .pari-dialog {
  margin-left:-15px;
  margin-right: -15px;
}
.pari-dialog_head {
  background: #022e5b;
  color: #FFFFFF;
}
.pari-modal .pari-dialog_head {
  cursor: move;
}
.pari-dialog .btn_table_send {
  margin-top:0;
  margin-bottom:0;
}
.pari-dialog input[type="password"], .pari-dialog input[type="email"]{
    background: #FFFFFF;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
    border: 0;
    padding: 4px 8px;
    border: 1px solid #cccccc;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
}
.pari-dialog input[type="password"]:focus, .pari-dialog input[type="email"]:focus{
  border: 1px solid #022e5b;
}
input[type="password"], input[type="email"], select {
    font-family: Arial, sans-serif;
}
.pari-dialog input[type="text"], .pari-dialog input[type="password"], .pari-dialog input[type="email"], .pari-dialog select{
  height:30px;
  line-height: 20px;
}
@media (max-width: 480px) {
  .table_data table td {
    display:block;
    width: 100% !important;
  }
}
.pari-dialog h1 {
  margin-bottom:0;
  font-size:18px;
  line-height:1.5em;
}
.pari-dialog .table_data table {
    width: 100%;
}
.pari-dialog .table_data table td:nth-child(odd) {
    width: 37%;
}
.pari-dialog .table_data table td:nth-child(even) {
    width: 63%;
}

.pari-dialog > div:last-of-type.table_data table td:nth-child(even) {
  text-align:right;
}
.pari-dialog > div:last-of-type.table_data table td {
  width: 50%!important;
  display: table-cell;
}
.pari-dialog .listNormal {
  list-style-type: disc;
  list-style-position: inside;
}
.iconRemove {
  cursor: pointer;
}
.iconRemove a {
  background-image: url(/C1257B55002AC6F3/RepositoryFile/rwd_layout_grafiken/$FILE/glyphicon-remove.png);
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  width: 24px;
  height: 24px;
  transition: all 0.3s;
}
.iconRemove a:focus {
  background-image: url(/C1257B55002AC6F3/RepositoryFile/rwd_layout_grafiken/$FILE/glyphicon-remove_focus.png);
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: center;
  width: 24px;
  height: 24px;
}
.iconOk {
  cursor: pointer;
} 
.iconOk a {
  background-image: url("/C1257B55002AC6F3/RepositoryFile/rwd_layout_grafiken/$FILE/glyphicon-ok2.png");
  background-size: 24px;
  background-repeat: no-repeat;
  display: block;
  width: 24px;
  height: 20px;
  margin-left: -10px;
  transition: all 0.3s;
}
.iconOk a:focus {
    background-image: url("/C1257B55002AC6F3/RepositoryFile/rwd_layout_grafiken/$FILE/glyphicon-ok2_focus.png");
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: center;
    width: 28px;
    height: 26px;
    margin-top: -4px;
}
.iconTrash {
  cursor: initial;
  display: table-cell;
  vertical-align: middle;
} 
.iconTrash a {
  background-image: url("/C1257B55002AC6F3/RepositoryFile/rwd_layout_grafiken/$FILE/trash_red.png");
  background-size: 24px;
  background-repeat: no-repeat;
  display: block;
  width: 24px;
  height: 24px;
  transition: all 0.3s;
  cursor:default;
}
.iconTrash a:focus {
  background-image: url("/C1257B55002AC6F3/RepositoryFile/rwd_layout_grafiken/$FILE/trash_red.png");
  background-size: 24px;
  background-repeat: no-repeat;
  background-color: transparent;
  display: block;
  width: 24px;
  height: 24px;
}
.iconUndo {
  cursor: pointer;
} 
.iconUndo a {
  background-image: url("/C1257B55002AC6F3/RepositoryFile/rwd_layout_grafiken/$FILE/undo.png");
  background-size: 24px;
  background-repeat: no-repeat;
  display: block;
  width: 24px;
  height: 24px;
  transition: all 0.3s;
}
.iconUndo a:focus {
    background-image: url("/C1257B55002AC6F3/RepositoryFile/rwd_layout_grafiken/$FILE/undo_white.png");
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: center;
    width: 24px;
    height: 24px;
}
.pari-dialog .listRegister .left, .pari-dialog .listRegister .right {
  display:inline;
  vertical-align: middle;
}
.pari-dialog .listRegister .left {
  width: calc(100% - 18px);
}
.pari-dialog .listRegister .registerRow {
  padding: 4px 8px;
}
.pari-dialog .table_space > li {
  display:inline-block;
  font-size:16px !important;
  font-family: Arial, sans-serif;
}
.pari-dialog .table_space > li:nth-child(1) {
    width: calc(100% - 70px) !important; }
.pari-dialog .table_space > li:nth-child(2) {
    width: 18px !important; }
.pari-dialog .table_space > li:nth-child(3) {
    width: 18px !important; }
.pari-dialog .table_body > ul > li {
  border-bottom: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  background: #fff;
}
.pari-dialog .table_body > ul:first-of-type > li {
  border-top: 1px solid #cccccc;
}
.pari-dialog .table_body ul li {
    padding: 10px 0px 10px 0px;
}
.pari-dialog .table_body .table_input {
    padding: 0 10px;
}
.pari-dialog a.addRegister, .pari-dialog a.back {
  border-radius: 3px;
  transition: all 0.3s;
  border: 0;
  background: rgba(0, 0, 0, 0.5);
  font-size: 18px;
  color: #FFFFFF;
  width: 20px;
  height: 20px;
}
.pari-dialog a.addRegister {
  padding: 5px 10px;
}
.pari-dialog a.back {
  padding: 7px 10px;
}
.pari-dialog a.addRegister:focus,a.back:focus  {
  background: #022e5b;
  text-decoration: none;
}
.pari-dialog a.addRegister:hover,a.back:hover  {
  background: #022e5b;
  text-decoration: none;
}
.pari-dialog .addRegisterWrapper{
  line-height: 40px;
  text-align: center;
}
.pari-dialog .table_data table td:nth-of-type(even), .table_data table th:nth-of-type(even) {
  vertical-align: middle;
}
.pari-dialog .table_data:last-of-type table td:nth-of-type(odd){
  vertical-align: middle
}
.pari-dialog p.errormsg {
    margin: 0;
    color: red;
}
.pari-dialog > div {
  padding: 10px 15px;
}
.pari-modal .login_prompt.desktop{
  display:block;
}
.pari-modal .login_prompt.mobile{
  display:none;
}
@media (max-width: 768px){
  .pari-modal .login_prompt.desktop{
    display:none;
  }
  .pari-modal .login_prompt.mobile{
    display:block;
  }
}
.pari-modal {
    position: fixed;
    margin: auto !important;
    left: 0;
    right: 0;
    z-index: 10000;
    width: calc(100% - 20px);
    top: 10px;
}
.pari-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #666666;
    opacity: .5;
    z-index:9999;
}
#hilfsverweise {
  width: 100%;
  left:auto;
  transform: translateX(0px);
}
.pari-dialog .listRegister ul li {
  padding: 5px 10px;
}
ul.listRegister .text {
    font-size: 16px !important;
    display:table-cell;
    padding-left:5px;
}
ul.listRegister.new > li > ul > li{
  font-style:italic;
}
ul.listRegister > li {
  border-top: none;
  transition: all 0.3s;
}
ul.listRegister > li.remove {
  background-color: rgba(0, 0, 0, 0.12);
}
/* Drucksymbol-Problem durch Login-Styles */
#blue_area .row ul li a.img_link_print {
    width: 40px;
    height: 40px;
    background: url("/C1257B55002AC6F3/RepositoryFile/rwd_pari_css/$File/printer.png") transparent no-repeat center center !important;
}
#blue_area .row ul li a.img_link_print:hover, #blue_area .row ul li a.img_link_print:focus {
    background: url("/C1257B55002AC6F3/RepositoryFile/rwd_pari_css/$File/printer_2.png") white no-repeat center center !important;
}

.passwordHelperRow {
    display:none;
    transition: all 0.4s;
}
.passwordHelperBox{
    background: white;
    border: 2px solid #cccccc;
    padding: 15px;
    border-radius: 4px;
    transition: all 0.4s;
}
.passwordHelperBox.accepted {
    border: 2px solid green;
    border-radius: 4px;
}
.passwordHelperHeadline {
    font-weight: bold;
}
.passwordHelperCheckmark{
   display: table-cell;
   height: 20px;
   width: 20px;
   background-image: url("/C1257B55002AC6F3/RepositoryFile/rwd_pari_css/$File/greenCheckmark.png");
   background-size:contain; 
   background-repeat:no-repeat;
   background-position: 0 6px;
}
.passwordHelperX{
   display: table-cell;
   height: 20px;
   width: 20px;
   background-image: url("/C1257B55002AC6F3/RepositoryFile/rwd_pari_css/$File/redX.png");
   background-size:18px; 
   background-repeat:no-repeat;
   background-position: 0 7px;
}
.passwordHelperText {
   display: table-cell;
}
.passwordHelperText.accepted {
   color:green;
}
.passwordHelperBox > ul {
   display:table;
}
.passwordHelperBox > ul > li{
   display:table-row;
}
.passwordHelperBox > ul > li > div{
   padding:5px;
}
.fileLinkContainer > a > .fileLink{
   background-image: url("/C1257B55002AC6F3/RepositoryFile/rwd_pari_css/$File/pdf.png");
   background-size: contain;
   width: 24px;
   height: 20px;
   display: inline-block;
   background-repeat: no-repeat;
   vertical-align: middle;
}
.fileLinkContainer > a > .fileLinkText{
   vertical-align: middle;
}
.pari-dialog input:disabled, .pari-dialog select:disabled {
  background-color: #eaeaea !important;
}
.pari-dialog input.invalid, .pari-dialog select.invalid {
  border: 2px solid red !important;
}
.pari-dialog input, .pari-dialog select {
  outline: none;
}
@media (max-width: 480px){
  .pari-dialog > .table_data {
    padding:10px 5px;
  }
}
/*********************** RWD_ADOS.CSS ***************************/